

body, html {
	margin: 0px;
	padding: 0px;
	font-family: verdana, Arial, Tahoma;
	font-size: 14px;
	
}
.cleaner{ margin: 0px auto; padding: 0px; height: 1px; clear: both;}

.central_wrapper{
	margin: 0px auto;
	padding: 0px;
	width: 980px;
	background: url('../imgs/main_bg.gif');
	border-bottom: 6px solid #d2d2d2;
}

.in_frame .header{ margin: 0px !important; }
.in_frame #top_menu{ margin: 0px !important; }

/* added by d for top nav link */

#nav { width:960px;
margin:0 auto;
height:30px;
text-align:right;
padding:5px 20px 5px 0px;

}

/*nav edits end here by d */

#top_banner{
	margin: 0px;
	padding: 0px;
	width: 552px;
	height: 155px;
	position: absolute;
	top: 0px;
	left: 228px;
}

#top_banner ul{ margin: 0px; }
#top_banner ul li { display: block; margin: 0px; padding: 0px; position: absolute; top: 25px; left: 46px; list-style: none;}

/*edits added here by d */
a, a img {border: 0px;/*edit>*/text-decoration:none;}

a:hover {/*edit>*/text-decoration:underline}

.header{
	margin: 0px auto;
	padding: 0px;
	width: 968px;
	height: 217px;
	background: url('../imgs/header_bg.jpg');
	position: relative;
}

.left_addr{
	margin: 0px;
	padding: 0px;
	width: 968px;
	height: 170px;
	background: url('../imgs/header_left_addr.gif');
	border-top: solid 1px #7f2e94;
}


.eflow_marketing_logo{
	margin: 0px;
	padding: 0px;
	width: 177px;
	height: 79px;
	background: url('../imgs/header_logo.gif');
	position: absolute;
	top: 43px;
	right: 2px;
}

#top_menu{
	margin: 0px auto;
	padding: 0px;
	width: 968px;
	height: 47px;
	background: url('../imgs/top_menu_bg.gif');
}

#main_content{
	margin: 0px auto;
	padding: 0px;
	width: 968px;
	min-height: 500px;
}



#footer{
	margin: 0px auto;
	padding: 10px 0px 0px 0px;
	width: 980px;
	font-size: 12px;
	color: #898989;
}

#footer span.left{ display: block; float: left; }
#footer span.right{ display: block; float: right; }

#footer a{ text-decoration: none; color: #898989; }
#footer a:hover { text-decoration: underline;}

#top_menu ul li, .another_services_btn {
display: block;
float: left;
list-style: none;
margin: 7px 4px 0px 0px;
/*padding: 0px 10px 0px 10px;*/
height: 40px;
line-height: 20px;
font-size: 12px;
font-family: sans-serif, verdana;
color: #000000;
width: 170px;
background-image: url('../imgs/top_btn_std.png');
text-align: center;
}

.another_services_btn { width: 200px; padding: 0px; background-image: url('../imgs/more_btn_drop.png'); font-weight: 700;}
.another_services_btn:hover { color: #000000; }

#top_menu a{
	text-decoration: none;
}


#top_menu ul li:hover, .another_services_btn:hover{
	background-position: 0px -40px;
	cursor: pointer;
	color:#000000;
}

#top_menu ul{
	margin: 0px;
	padding: 0px;
	display: block;
	float: left;
}

.content_inner{
	margin: 0px auto;
	padding: 0px 15px 0px 0px;
}


#banners_disp_btn{ margin: 18px; padding: 0px; width: 318px; height:90px; background: url('../imgs/banners_disp_btn.gif'); position: absolute; bottom: 0px; left: 0px; }
#banners_disp_btn:hover { cursor: pointer; background-position: 0px -90px; }

#promo_prods_btn { margin: 18px; padding: 0px; width: 318px; height:103px; background: url('../imgs/promo_prods_btn.gif'); position: absolute; bottom: 0px; right: 0px;}
#promo_prods_btn:hover { cursor: pointer; background-position: 0px -103px; }

#printed_tshirts_btn { margin: 18px; padding: 0px; width: 318px; height:93px; background: url('../imgs/printed_tshirts_btn.gif'); position: absolute; bottom: 0px; left: 0px;}
#printed_tshirts_btn:hover { cursor: pointer; background-position: 0px -93px; }

#general_printing_btn { margin: 18px; padding: 0px; width: 327px; height:92px; background: url('../imgs/general_printing_btn.gif');  position: absolute; bottom: 0px; right: 0px;}
#general_printing_btn:hover { cursor: pointer; background-position: 0px -92px; }





#left_menu{ margin-top: 25px; }



.header_queries{ margin: 0px; padding: 0px; position: absolute; bottom: 53px; right: 5px; font-size: 12px; text-align: right; } 
.header_queries a { text-decoration: none;}

#left_column { margin: 0px; padding: 0px; float: left; width: 200px; }

#main_column { margin: 0px; padding: 0px; float: right; width: 768px; }

#left_menu ul, #left_menu ul li { display: block; margin: 0px auto; padding: 0px; }

#left_menu ul li { list-style: none; padding: 8px; cursor: pointer; width: 175px; height: 26px; background: url('../imgs/left_menu_btn.png') no-repeat; margin-left: -13px; display: block;}
#left_menu ul a { text-decoration: none; color: #ffffff; }

#left_menu ul li:hover{ background-position: 0px -42px; color: #FFF; }
.category_title { margin: 0px auto; padding: 3px; font-size: 18px; font-weight: 700; }
.category_content ul.L2_cat_list, .category_content ul.L2_cat_list li{ display: block; margin: 0px; padding: 0px; }
.category_content ul.L2_cat_list li {
	margin: 5px;
	padding: 5px;
	padding: 15px 5px 15px 5px;
	background: #eee;
	cursor: pointer;
}

.category_content ul.L2_cat_list li:hover, .category_content ul.L3_cat_list li:hover { background: #1fb8ff; }

.category_content ul.L2_cat_list a, .category_content ul.L3_cat_list a{ color: #333; text-decoration: none; }

.breadcrumb.size1{ font-size: 18px; }
.breadcrumb.size2{ font-size: 14px; }

.category_content ul.L3_cat_list, .category_content ul.L3_cat_list li { display: block; margin: 0px; padding: 0px; }
.category_content ul.L3_cat_list li { 
	margin: 5px;
	padding: 5px;
	padding: 5px;
	background: #eee;
	cursor: pointer;
	font-size: 12px;
}


.product_list_row {
	margin: 5px auto;
	padding: 5px;
	background-color: #FFFFFF;
	margin-bottom: 12px;
	margin-left: 5px;
	margin-right: 5px;
	
}


.product_list_row.paper130{ background: url('../imgs/130g_bg.gif'); background-repeat: repeat-x; }
.product_list_row.paper170{ background: url('../imgs/170g_bg.gif'); background-repeat: repeat-x; }
.product_list_row.paper250{ background: url('../imgs/250g_bg.gif'); background-repeat: repeat-x; }
.product_list_row.paper350{ background: url('../imgs/350g_bg.gif'); background-repeat: repeat-x; }
.product_list_row.paper400{ background: url('../imgs/400g_bg.gif'); background-repeat: repeat-x; }

.product_list_row div.title, #product_details_container .configuration_container .title {
	margin: 0px auto;
	padding: 4px;
	background: #0056B1;
	color: #FFF;
	display: block;
}

.product_list_row a{ color: #FFF; text-decoration: none;}

.product_list_row .details {
	margin: 0px auto;
	padding: 4px;
	margin-top: 12px;
}

.product_list_row .price{ margin: 0px; padding: 4px; float: right; background: #FFF; border-bottom: 1px solid #aaa; border-left: 1px solid #aaa; border-right: 1px solid #aaa; border-top: 0px;}

.product_list_row .price .price_from_txt { font-size: 10px; }

.bottom_row .get_prod_details_btn{ float: right; margin: 5px; padding: 3px; cursor: pointer; background: #FFF; text-transform: uppercase; letter-spacing:2px; position: relative; border: 1px solid #ababab; border-bottom: 1px solid #999999; border-right: 1px solid #999999; color: #FF0000; font-weight: 700; }
.bottom_row .get_prod_details_btn:hover { top: 1px; background: #eeeeee; border-top: 1px solid #aaa; border-left: 1px solid #aaa;}

.bottom_row a{ color: #000; text-decoration: none; }

#product_details_container{ margin: 5px;}
#product_details_container .prod_title { margin: 0px auto; padding: 4x;	}

#product_details_container .prod_title h1 { margin: 0px; padding: 0px; font-family: verdana, tahoma, arial; font-size: 21px; color: #000; }
#product_details_container .configuration_container {
	margin: 10px 5px 0px 0px;
	padding:  5px;
	width: 490px;
	height: 350px;
	border: 1px solid #aaa;
	background: url('../imgs/configuration_container.jpg');
	position: relative;
}

.order_qty_row, .paper_size_row, .paper_weight_row, .pages_per_booklet, .config_delivery_time_row, .config_folding_row, .config_2sides_printed_row, .config_silk_paper_row, .paper_type_row, .config_qty_row { margin: 3px 0px 3px 0px; }
.order_qty_row span, .paper_size_row span, .paper_weight_row span, .pages_per_booklet span, .config_delivery_time_row span, .config_folding_row span, .config_2sides_printed_row span, .config_silk_paper_row span, .paper_type_row span, .config_qty_row span{ text-transform: uppercase; font-size: 11px; display: block; float: left; width: 180px; padding: 3px; text-align: right; }

#product_details_container .configuration_container .title2 { background: #dcdcdc; margin: 0px auto; margin-top: 12px; margin-bottom: 12px; padding: 2px; border-bottom: 1px solid #c0c0c0; }


.configuration_container select { width: 200px; }


.price_calculated_container{ position: absolute; bottom: 0px; right: 0px; width: 350px; height: 50px;}
.price_calculated_container .title { margin: 0px; padding: 7px; text-align: right; font-size: 15px; text-transform: uppercase; float: left;}
.price_calculated_container #calculated_price{ float: right; color: #000; font-size: 20px; text-align: left; margin: 0px; margin-left: 10px; width: 125px;}


#add_to_cart_container {
	margin: 0px;
	padding: 0px;
	width: 502px;
	height: 30px;
	position: relative;
}

#add_to_cart_btn {
	margin: 0px;
	padding: 5px;
	width: 150px;
	border: 1px solid #aaa;
	border-top: 0px solid #888;
	position: absolute;
	right: 0px;
	text-align: center;
	text-transform: uppercase;
	cursor: pointer;
	letter-spacing:2px;
	background-image: url('../imgs/cart_btn_bg.jpg');
	background-position: 0px 0px;
	color: #FFFFFF;
}

#add_to_cart_btn:hover { background-position: 0px -27px; }




#cart_summary {
	margin: 10px 0px 12px -13px;
	padding: 5px 0px 10px 0px;
	width: 189px;
	text-align: left;
	background: #61CAFF;
	border: 1px solid #209AD8;
}

.basket_icon { margin: 0px 0px 0px 5px; padding: 0px; width: 37px; height: 37px; background: url('../imgs/basket_icon.png'); float: left; cursor: pointer; }
.basket_icon:hover { background-position: 0px -37px; }

.showcart_page {
	margin: 0px auto;
	padding: 5px;
	border: 1px solid #aaa;
	margin: 5px;
}
.showcart_page .title{
	margin: 0px auto;
	padding: 4px;
	text-transform: uppercase;
	color: #FFF;
	background: #888;
	margin-bottom: 15px;
}

table.cart_table { width: 100%; border: 0px solid #aaa; }

table.cart_table td.option{ text-align: right; border-right: 0px solid #aaa; border-bottom: 1px solid #aaa; }

table.cart_table td.title {
	background: #444;
}

table.cart_table td.lp_number { vertical-align: top; text-align: center;}
span.title_small_part {font-size: 11px;}

.remove_from_cart{
	margin: 0px auto;
	padding: 8px;
	text-transform: uppercase;
	font-size: 11px;
	letter-spacing: 2px;
	background: #ccc;
	position: relative;
	border: 1px solid #FFF;
	cursor: pointer;
	text-align: center;
}

.remove_from_cart:hover{ background: #F00; top: -1px; }
table.cart_table td.total_txt{ border-top: 2px solid #000; text-align:right; }
table.cart_table td.total_amount{ border-top: 2px solid #000; text-align:right; }
table.cart_table td.amount { text-align: right; }

#has_been_added_msg{
	margin: 0px auto;
	width: 300px;
	height: 80px;
	padding: 50px;
	background: url('../imgs/configuration_container.jpg');
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -40px;
	margin-left: -150px;
	display: none;
	border: 5px solid #777;
	text-align: center;
}

#has_been_added_msg .ok_btn, #has_been_added_msg .show_cart_btn { margin: 33px 0px 0px 0px; padding: 4px; background: #bcbcbc; width: 100px; cursor: pointer; }
#has_been_added_msg .ok_btn { float: left; }
#has_been_added_msg .show_cart_btn { float: right;}

#has_been_added_msg .ok_btn:hover			{ background: #fafafa; margin-top: 32px;  }
#has_been_added_msg .show_cart_btn:hover	{ background: #1fb8ff; margin-top: 32px;  }
#has_been_added_msg a, #place_order_row a 	{ color: #000; text-decoration: none; }

#place_order_row {
	margin: 5px auto;
	padding: 5px;
	height: 30px;
}

#sent_quotation_btn, #print_quotation_btn{
	float: right;
	margin: 0px 0px 0px 4px;
	padding: 4px;
	text-transform: uppercase;
	text-size: 12px;
	letter-spacing: 2px;
	background: #ccc;
	cursor: pointer;
}

#sent_quotation_btn:hover, #print_quotation_btn:hover{
	background: #1fb8ff;
}

td.title a{ color: #FFF; text-decoration: none; }
td.remove { vertical-align: top; }

#quotation_form_container{
	margin: 0px auto;
	padding: 5px;
	margin-bottom: 20px;
}

#quotation_form_container .label{ margin: 0px; padding: 4px; float: left; width: 200px; text-align: right; }
#quotation_form_container .input{ margin: 0px; padding: 4px; float: left; width: 540px; }

.tick_yes, .tick_no { width: 13px; height: 14px; margin: 0px; padding: 0px; background: url('../imgs/yes_no_tick.gif');}
.tick_yes { background-position: 0px 0px; }
.tick_no { background-position: 0px -14px; }


#quotation_form_container .input input, #quotation_form_container .input textarea { width: 350px; border: 1px solid #ccc; margin: 0px; padding: 4px; float: left; }

#quotation_form_container .input textarea { height: 140px; }

.validation { margin: 5px; padding: 0px; width: 13px; height: 14px; float: left;}

#quotation_next_btn, #quotation_reset_btn { 
	margin: 10px;	
	padding: 4px;
	width: 70px;
	float: right;
	background: #ccc;
	cursor: pointer;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#quotation_next_btn:hover, #quotation_reset_btn:hover{ background: #1fb8ff; margin-top: 9px; margin-bottom: 11px; }

.required_field { color: #F00; font-size: 9px; }

.quotation_sent_confirmation_msg { font-size: 18px; text-align: center; margin: 0px auto; padding: 10px; }

.another_services_btn { float: right; }

#another_services_content { width: 200px; position: absolute; bottom: 37px; right: 0px; z-index: 1000; display: none; background: url('../imgs/bg_opacity_90.png'); text-align: center; cursor: pointer;}
#another_services_content ul { display: block; margin: 0px; padding: 0px; }
#another_services_content ul a li { display: block; margin: 2px auto; padding: 4px; list-style: none; border: 1px solid #999; height: 12px; width: 180px; cursor: pointer;}
#another_services_content ul a li:hover{ background-color: #00aded !important; color: #FFF !important; }

#another_services_content a{ text-decoration: none; color: #000000; }


li.accented_btn { background-image: url('../imgs/top_btn_red.png') !important; color: #93d6f3 !important;}
li.accented_btn:hover { background: url('../imgs/top_btn_red.png') 0px -40px !important; color: #000000 !important; }

span.paper_weight { color: #FF0000; }
.red { color: #FF0000; }
.cart_title { margin: 0px; padding: 10px; float: left; font-weight: 700; }
.category_instruction { margin: 0px auto; padding: 10px; margin-top: 10px; border-top: 1px solid #cccccc; font-weight: 700; background: #008EED url('../imgs/instr_bg.jpg'); color: #FFFFFF;}




.menu_more_from { margin: 0px auto; padding: 0px; height: 44px; background: #FFFFFF; background-image: url('../imgs/more_bg.png'); background-repeat: repeat-x; }
.menu_more_link { margin: 6px 0px 0px 0px; padding: 0px; height: 36px; display: block; float: left; }
.menu_more_link:hover { background-position: 0px -36px; }
.menu_more_link.link_01, .menu_more_link.link_04, .menu_more_link.link_05 { width: 158px; }
.menu_more_link.link_02, .menu_more_link.link_03 { width: 188px; }

img.more_txt { margin: 0px; padding: 0px; float: left; }

.menu_more_link.link_01 { background-image: url('../imgs/more_btn_01.png'); margin-left: 6px; }
.menu_more_link.link_02 { background-image: url('../imgs/more_btn_02.png'); }
.menu_more_link.link_03 { background-image: url('../imgs/more_btn_03.png'); }
.menu_more_link.link_04 { background-image: url('../imgs/more_btn_04.png'); }
.menu_more_link.link_05 { background-image: url('../imgs/more_btn_05.png'); }




